div#main_articles
{
    margin-bottom:30px;
    margin-top:8px;
}
div#main_articles ul, div#main_articles li
{
    list-style:none;
    padding:0;
    margin:0;
}
div#main_articles ul
{
    overflow:hidden;
}
div#main_articles li
{
    float:left;
    padding-top:13px;
    margin-right:15px;
    padding-right:15px;
    width:208px;
    height:300px;
    position:relative;
    margin-bottom:20px;
}
div#main_articles li > a
{
    display:block;
    width:208px;
    height:125px;
    border-bottom:3px solid red;
    overflow:hidden;
}
div#main_articles img
{
    display:none;
}
div#main_articles h3
{
    font-size:17px;
    margin:8px 0 5px 0;
    border-bottom:1px dotted #ddd;
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
    border-bottom:1px dotted #aaa;
    padding-bottom:3px;
}
div#main_articles h3 a
{
    color:#675b40;
}
div#main_articles p.date
{
    text-align:right;
    margin:5px 0;
}
div#main_articles p
{
    line-height:1.6;
}
div#main_articles div.buttons
{
    position:absolute;
    right:15px;
    bottom:0;
}